programmer needed

Supporting Java SE version 7 and up
multibiz

programmer needed

Postby multibiz » Sat Jun 11, 2011 8:10 am

I am looking for a programmer who can assist me in my project using 2002 - PhidgetRFID Kit to develop API using Java API Kit to implement interacting with RFID component.

Return to “Java”

Who is online

Users browsing this forum: No registered users and 2 guests